/* element css */
div{	margin:0px; 	padding:0px; }


/* h1 */
h1.newsRoomHeading { font-family:Arial,Helvetica,Trebuchet MS; font-size: 38px;	color:#202785;	font-weight:normal;	text-decoration: none;	margin:0px;	padding:0px;	line-height:30px;	padding-bottom:8px; }


/* links */
.atextClass:link,a.atextClass:active,a.atextClass:visited { font-family:Arial,Helvetica,Trebuchet MS; font-size: 12px; font-weight:normal; color:#848484; text-decoration: none; }
.atextClass:hover { font-family:Arial,Helvetica,Trebuchet MS; font-size: 12px; font-weight:normal;	color:#848484; text-decoration: none; }
#topimg { background-image: url('../images/top_layer1.gif');	background-repeat:no-repeat;width:62px;	height:65px;	display:block; }
#topimg:hover { background-image: url('../images/top_layer1h.gif');	background-repeat:no-repeat;width:62px;height:65px;	display:block; }
.topCatName,a.topCatName:link,a.topCatName:active,a.topCatName:visited { font-family:Arial,Helvetica; font-size: 11px;	color:#000000;	font-weight:bold;	text-decoration:none;	padding:0px; }
a.topCatName:hover {font-family:Arial,Helvetica; 	font-size: 11px;	color:#000000;	font-weight:bold;	text-decoration:none;	padding:0px; }
.boldtext,a.boldtext:link,a.boldtext:active,a.boldtext:visited { font-family:Arial,Helvetica;	font-size: 12px;	color:#202785;	font-weight:bold;	text-decoration:none;	}
a.boldtext:hover{ 	font-family:Arial,Helvetica;	font-size: 12px;	color:#202785;	font-weight:bold;	text-decoration:underline;	}
a.newslink:link,a.newslink:active,a.newslink:visited,a.newslink:hover{ 	font-family:Arial,Helvetica; 	font-size: 12px;	color:#202785;	font-weight:bold;	text-decoration:none;		text-align: left;	text-decoration:none; }
a.newslinksmall:link,a.newslinksmall:active,a.newslinksmall:visited,a.newslinksmall:hover{ 	font-family:Arial,Helvetica; 	font-size: 11px;	color:#202785;	font-weight:normal;	text-decoration:none;		text-align: left;	text-decoration:none; }
a.leftmenulink:link,a.leftmenulink:active,a.leftmenulink:visited{
	font-family:Arial,Helvetica;	font-size: 12px;	color:#202785;	font-weight:bold;	text-decoration:none;
}
a.leftmenulink:hover,.leftmenuHover {border-bottom:2px solid #202785 }
a.learn:link,a.learn:active,a.learn:visited,a.learn:hover{
	font-family:Arial; 	font-weight:bold;	color:#ffffff;	font-size:10px;	cursor:pointer;	display:block;
	text-decoration:none;	padding-left:6px;	padding-right:3px; 
}
.rssTopLink,a.rssTopLink:link,a.rssTopLink:active,a.rssTopLink:visited { 	font-family:Arial,Helvetica,Trebuchet MS;	font-size: 16px;	color:#202785;	font-weight:normal;	text-decoration: none; padding-right:5px;	}
a.rssTopLink:hover{ font-family:Arial,Helvetica,Trebuchet MS;	font-size: 16px;	color:#202785;	font-weight:normal;	text-decoration: underline; padding-right:5px; }
.rsslink,a.rsslink:link,a.rsslink:active,a.rsslink:visited  { 	font-family:Arial,Helvetica;	font-size: 12px;	color:#000000;	font-weight:normal;	text-decoration:none;	text-align: left;	padding-bottom:4px;}
a.rsslink:hover{
	font-family:Arial,Helvetica;	font-size: 12px;	color:#000000;	font-weight:normal;	text-decoration:underline;	text-align: left;	padding-bottom:4px;
}

/* paddings */
.padleft { padding-left:7px; }
.padtop { padding-top:14px; }
.padd6 {	padding-left:6px; }
.paddtop10 { padding-top:10px; }
.padright5 { padding-right:5px; }
.padright10 { padding-right:10px; }
.padright15 { padding-right:15px; }
.paddbottom10 { padding-bottom:10px; }
.paddbottom5 { padding-bottom:5px; }
.paddbottom25 { padding-bottom:25px; }
.margintop5 { margin-top:5px; }
.margintop10 { margin-top:10px; }
.padleft5 { padding-left:5px; }
.padleft3 { padding-left:3px; }


/* id classes */
#bgclass { 	background-color:#d6d6d6;	width:2px; }
#leftmargin { padding-left:6px; }
#rightpad { padding-right:2px; }
#Normaltext { 	font-family:Arial,Helvetica;	font-size: 12px;	color:#202785;	font-weight:normal;	text-decoration:none;	text-align: left;	padding:10px 0 10px 0;}
#headline { 	font-family:Arial,Helvetica,Trebuchet MS;	font-size: 16px;	color:#202785;	font-weight:bold;	text-decoration: none;	margin:0px;	padding:0px;	line-height:16px;padding-bottom:12px; }
#midrepeatClass {	background-image: url('../images/nr_midrepeatimg.gif');	background-repeat:repeat-x;	height:13px; }


/* li,ul,ol */
ol,ul { 	text-align: left;	border: 0px solid #CCC;	list-style: none;	margin: 0px;	padding:0px;	margin: 0 auto; }
ul.vertical_list { 	font-family:Arial,Helvetica;	text-align: left;	list-style: none;	font-weight:normal;	font-size: 14px;	color:#202785;	margin: 0px; padding:0px; 	border: 0px solid #CCC; }
#li { 	list-style: none;	line-height:25px;	margin-bottom:2px;	width:150px;	}


/* other classes */
.topheadline { 	font-family:Arial,Helvetica,Trebuchet MS;	font-size: 16px;	color:#202785;	font-weight:normal;	text-decoration: none;	margin:0px;	padding:0px;	line-height:16px;padding-bottom:12px; }

.eventstext{	font-size: 14px;	font-weight:bold;	color:#202785; }
.textBox { width:250px; border:1px solid #000000; }
.leClass{
	background-image:url("../images/mid_le.gif");
	background-repeat:repeat-x; 	height:14px;	font-family:Arial;	font-weight:bold;	color:#ffffff;
	font-size:9px;	cursor:pointer;	display:block;	text-decoration:none;
} 
.learnClass{
	background-image:url("../images/nr_morerepeat.jpg");
	background-repeat:repeat-x; 	height:14px;	font-family:verdana;	font-weight:normal;	color:#ffffff;
	font-size:8px;	cursor:pointer;	text-decoration:none;
}
.reviewClass{
	background-image:url("../images/nr_morerepeat.jpg");
	background-repeat:repeat-x; 	height:14px;	font-family:verdana;	font-weight:normal;	color:#ffffff;
	font-size:8px;	cursor:pointer;	text-decoration:none;
} 

/*for calender*/

body{margin: 0; border: 0; overflow: auto;}
form{ margin: 0; }
{ font-size: 11px; font-family: arial;color:#000; }
.blankBody { background: buttonShadow; margin: 5px; }
.left{ float: left; }
.right{ float: right; }
.cleft{ clear: left; }
.cright{ clear: right; }
.cboth{ clear: both; }
.tright { text-align: right; }
.tcenter{text-align:center;}
.border {border: 1px solid #000;}

/* common */
.hiddenDiv{ visibility: hidden; display: none; }
.visibleDiv{ visibility: visible; display: block; }


/* calendar */
.txtMain {width:595px; margin-left:20px;}
.prevNext {width:589px; margin-left:0px;}
.calMain {width:650px; padding-left:50px;}
.calMain td{font-size: 14px; font-family:arial; }
.calMidSp {height:10px; line-height:10px;}
.calTbl {width:195px; border:solid 0px blue;}
.calMidLn {line-height:1px; height:0px; background: #c5daef;}
.calHead {background:#c5daef;}
.calSub{width:180px; border:solid 0px green;}
.calColPad{padding-right:3px; width:20px;}
.calXtra {background: #ff0000; }

.divStatus{
	font-family: Verdana;
	font-size: 11px;
	padding-top:2px;
	padding-left:2px;
	color:#ffffff;
	text-align:center;
	width:200px;
	height:20px;
	background-color:#315A30;
}

.caltext{	
	font-weight:bold;
	color:#474646;
}
.cal{
	width: 550px;
	padding-top: 10px;
	padding-left: 20px;
	margin:10 10 20 10;
}

.headdiv{
	font-family:arial;
	font-size: 14px;
	font-weight:bold;
	color:#000;
	padding-left: 20px;
}

.descdiv{
	font-family:arial;
	font-size: 12px;
	font-weight:normal;
	color:#000;
	padding-left: 20px;
}

.BoldTExtClass {
	width:24px;
	height:16px;
	font-size:14px;
	color:#000000;
	font-weight:bold;
	text-align:right;
	text-decoration:none;
}

#boldtext {
	font-family:Arial,Helvetica;
	font-size: 12px;
	color:#202785;
	font-weight:bold;
	text-decoration:none;	
	text-align: left;
}
.events_link{font-family:Arial;font-size: 12px;color:#0000EE; font-weight:normal;text-decoration: underline; color: 1px solid #0000EE;}	
/*end for calender */

.pright2{ padding-right:2px; }
.gryTbd1{border-top:1px solid #808285;height:21px;}
a.viwlink:link,a.viwlink:active,a.viwlink:visited{font-size:12px;color:#2430a1;text-decoration:none;}
a.viwlink:hover{text-decoration:underline;}

.newContentDivCls img{max-width:700px; height:auto;}